class Adder {
	public void operate(){	
		Double d1 = (Double)Calc.s.pop();
		Double d2 = (Double)Calc.s.pop();
		Double d3 = new Double(d1.doubleValue() + 
						d2.doubleValue());
		Calc.s.push(d3);
		}
	}
